Loading...
Searching...
No Matches
_snd_ump_msg_midi1_paf Struct Reference

`#include <ump_msg.h>`

## Data Fields

uint8_t | type:4
uint8_t | group:4
uint8_t | status:4
uint8_t | channel:4
uint8_t | note
uint8_t | data

## Detailed Description

MIDI 1.0 Poly Pressure (32bit)

## Field Documentation

## channel

uint8_t _snd_ump_msg_midi1_paf::channel

Channel

## data

uint8_t _snd_ump_msg_midi1_paf::data

Pressure (7bit)

## group

uint8_t _snd_ump_msg_midi1_paf::group

UMP Group

## note

uint8_t _snd_ump_msg_midi1_paf::note

Note (7bit)

## status

uint8_t _snd_ump_msg_midi1_paf::status

Status

## type

uint8_t _snd_ump_msg_midi1_paf::type

UMP packet type

The documentation for this struct was generated from the following file:

- /build/alsa-lib-2Eh4UL/alsa-lib-1.2.16.1/include/ump_msg.h